<div>
<h1>Schneedeckenstabilität</h1>

<section class="section-centered"><div class="panel">
    <p>Die Schneedeckenstabilität, die <a href="/education/frequency">Häufigkeitsverteilung der Schneedeckenstabilität</a> und die &#13;
  <a href="/education/avalanche-sizes">Lawinengröße</a> sind die Hauptfaktoren zur Einschätzung der <a href="/education/danger-scale">Lawinengefahrenstufe</a> innerhalb der &#13;
  <a href="/education/matrix">EAWS Matrix</a>.&#13;
  Seit der EAWS Generalversammulng in Davos im Juni 2022, wurden alle drei Variablen definiert und mit in der Praxis gängigen Beispielen beschrieben.&#13;
  Definitionen, Anmerkungen, Beispiele und detaillierte Informationen zur Variable Schneedeckenstabilität können in den nachfolgenden Kapiteln oder auf Definitons, remarks, examples and more in-depth information for the variable &#13;
 <a href="www.avalananches.org/standards/">avalanches.org gefunden werden.</a></p>

    <h6>Definition</h6>
    <p>Die Schneedeckenstabilität ist eine lokale Eigenschaft der Schneedecke, welche die Bereitschaft eines schneebedeckten Hanges, sich als Lawine zu lösen, beschreibt <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter and Schweizer, 2018)</a>. &#13;
Die Schneedeckenstabilität wird in vier Klassen unterteilt: <i>Sehr schlecht</i>, <i>Schlecht</i>, <i>Mittel</i> und <i>Gut</i>.</p>

    <h6>Anmerkungen</h6>

    <p>In Abhängigkeit vom Lawinentyp wird die Schneedeckenstabilität beschrieben durch:</p>

    <ul>
<li>Bruchinitiierung, Bruchausbreitung und Zugfestigkeit  &#13;
       (Schneebrettlawine) <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter and Schweizer, 2018)</a>
</li>
      <li>Festigkeits-/Bindungsverlust (Lockerschneelawine) (e.g. McClung and Schaerer, 2006)</li>
      <li>Verlust der Bodenreibung, Zugfestigkeit und/oder Abstützung durch den Stauchwall (Gleitschneelawine) &#13;
        <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2012GL052479">(e.g. Bartelt et al., 2012)</a>
</li>
    </ul>
<p>Die Schneedeckenstabilität steht im umgekehrten Verhältnis zur Auslösewahrscheinlichkeit. &#13;
    Schneedeckenstabilität beschreibt das Versagen der Schneedecke bei einem bestimmten Auslöser (Trigger) <a href="https://link.springer.com/article/10.1007/s11069-017-3070-5">(Statham et al., 2018)</a>, &#13;
      wie etwa einer Person, die mit Skiern einen Hang hinabfährt.  &#13;
      Tabelle 1 gibt einen kurzen Überblick über die Stabilitätsklassen und die Art der normalerweise mit den Klassen verbundenen Auslösebereitschaft.</p>

    <p class="small" style="text-align: center">class="small" style="text-align: center"&gt;&#13;
      Tabelle 1: Stabilitätsklassen und die Art der normalerweise mit den Klassen verbundenen Auslösebereitschaft. </p>

    <div class="table-container">
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Stabilitätsklasse</th>
            <th>Wie leicht kann eine Lawine ausgelöst werden? </th>
          </tr></thead>
<tbody>
<tr>
<td>Sehr schlecht</td>
            <td>Spontan / sehr leichte Auslösung </td>
          </tr>
<tr>
<td>Schlecht</td>
            <td>Leicht (z.B. einzelner Skifahrer:in)</td>
          </tr>
<tr>
<td>Mittel</td>
            <td>Schwer (z.B. künstliche Auslösung)</td>
          </tr>
<tr>
<td>Gut</td>
            <td>Stabile Verhältnisse</td>
          </tr>
</tbody>
</table>
</div>

    <p>Der Begriff lokal bezieht sich auf eine Stelle, die in der Größenordnung zwischen einem potenziellen Auslösepunkt oder Stabilitätstest und einem Anrissgebiet liegt.</p>

    <p>Alle Beurteilungen der Schneedeckenstabilität beziehen sich entweder auf die Zukunft (Vorhersage) oder die Gegenwart (Momentaufnahme) und basieren auf Beobachtungen oder Modellen. D.h., wenn die Schneedeckenstabilität in einem Auslösegebiet heute mit       <i>Mittel</i> beurteilt wird und bis morgen Neuschnee erwartet wird, muss für die Einschätzung der morgigen Schneedeckenstabilität die zusätzliche Neuschneeschicht berücksichtigt werden. Wahrscheinlich hat sich die Schneedeckenstabilität bis dahin zu  <i>Schlecht</i> oder sogar <i>Sehr schlecht</i> verändert.</p>

    <h6>Zusammenhang zwischen den Schneedeckenstabilitätsklassen und typischen Ereignissen oder Beobachtungen</h6>

    <p>Die Abbildungen 1 bis 3 geben einen Überblick über den Zusammenhang zwischen den Schneedeckenstabilitätsklassen und typischen Ereignissen oder Beobachtungen in Abhängigkeit der drei wichtigsten Lawinentypen (definiert nach Auslösung).</p>

    <p>Abbildung 1 zeigt Beispiele für gängige Anzeichen oder Hinweise auf Schneedeckenstabilitätsklassen mit Schwerpunkt auf Auslösung von trockenen Schneebrettlawinen.
Die bekanntesten Beispiele sind spontane Lawinen, Alarmzeichen oder klassische
Schneedeckenstabilitätstests, wie z.B. der Extended Column Test (ECT) oder der Rutschblock Test (RB).
 Die Pfeile zeigen an, dass die Stabilität der Schneedecke in Richtung niedrigerer Stabilitätsklassen diese mit einschließt. Spontane Lawinen sind
ein klares Indiz für die Klasse<i>Sehr schlecht</i>, während eine geringe und eine große Zusatzbelastung ungefähr äquivalent zu den Schneedeckenstabilitätsklassen &#13;
    <i>Schlecht</i> und <i>Mittel</i> sind . Observations and stability test&#13;
      results should be regarded as indicative only. Beobachtungen und Ergebnisse aus Stabilitätstests sollten unbedingt nur als Anhaltspunkte betrachtet werden.</p>

    <p>Abkürzungen in der Abbildung: Extended Column Test (ECT), &#13;
      Rutschblock (RB), ganzer Block (gB), unterhalb Ski (uS). &#13;
      <a href="https://tc.copernicus.org/articles/15/3293/2021/">*Schweizer et al. (2021)</a>, &#13;
      <a href="https://nhess.copernicus.org/articles/20/1941/2020/">**Techel et al. (2020)</a>, &#13;
      +einzelne:r Skifahrer:in nicht stürzend, ski-cut, &#13;
      ++stürzende:r, einzelne:r Skifahrerin, Gruppe von Ski fahrenden, Person ohne Ski.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Examples for common evidence or indications for dry snowpack stability." alt="Figure 1: Examples for common evidence or indications for dry snowpack stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesDrySnowSlabAvalanches_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Abbildung 1: Beispiele für Anzeichen oder Hinweise der trockenen Schneedeckenstabilität.</p>

    <p>Die Unterteilung der Stabilitätsklassen für nasse Lawinen und Gleitschneelawinen ist besonders für die Klassen <i>Mittel</i> und <i>Schlecht</i> schwierig. &#13;
      Nassschneelawinen gehen meistens spontan ab und sind deshalb eng mit der Klasse <i>Sehr schlecht</i> verbunden. &#13;
      Beobachtungen geben oft nur einen Tendenz zu den beiden Schneedeckenstabilitätsklassen <i>Gut</i> oder <i>Sehr schlecht</i> &#13;
      (Abbildungen 2 und 3). Stabilitätstests funktionieren in der Regel schlecht mit nassen Schneedeckenbedingungen. Wenn diese allerdings <i>Sehr schlechte</i> &#13;
      Stabilität anzeigen, können sie nach wie vor interpretiert werden. Im umgekehrten Fall ist das nicht so.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 2: Examples for common evidence or indications for wet-snow stability." alt="Figure 2: Examples for common evidence or indications for wet-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesWetSnowAvalanches_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Abbildung 2: Beispiele für Anzeichen oder Hinweise der nassen Schneedeckenstabilität.</p>

    <p>Abbildung 2 zeigt Beispiele für gängige Anzeichen oder Hinweise auf Schneedeckenstabilitätsklassen mit Schwerpunkt auf Auslösung von nassen Lawinen.
Wenn kein Wasser in der Schneedecke vorhanden ist, gibt es keine nassen Lawinen.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 3: Examples for common evidence or indications for glide-snow stability." alt="Figure 3: Examples for common evidence or indications for glide-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesGlideSnowAvalanches_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Abbildung 3: Beispiele für Anzeichen oder Hinweise der Schneedeckenstabilität bei Gleitschneelawinen.</p>
    <p>Abbildung 3 zeigt Beispiele für gängige Anzeichen oder Hinweise auf Schneedeckenstabilitätsklassen mit Schwerpunkt auf Auslösung von Gleitschneelawinen.
Gleitschneelawinen können nur dann abgehen, wenn die Kontaktfläche zwischen Boden und Schneedecke nass oder feucht ist.</p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
